# Project Profile

This repository is used for making Portofolio for me. Currently the project use :

1. Front-End Framework : ReactJS
2. Back-End Framework : Golang
3. Deployment using : Docker in Heroku
4. UI Front-End Framework : *still undecided*